Announcement

Collapse
No announcement yet.

Upgrade vBulletin 5..0.4 to 5.1.3 Error In Step 14 of 18

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Upgrade vBulletin 5..0.4 to 5.1.3 Error In Step 14 of 18

    The upgrade stop by step 14.

    What can I do .

    Action Required
    Unexpected Text:
    <?xml version="1.0" encoding="UTF-8"?>
    Warning: tempnam(): open_basedir restriction in effect. File() is not within the allowed path(s): (/home/u0038/:/tmp:/var/tmp:/usr/local/lib/php/) in .../vb/utilities.php on line 105
    Warning: file_put_contents(): Filename cannot be empty in .../vb/xml/import/theme.php on line 329
    Warning: getimagesize(): Filename cannot be empty in .../vb/xml/import/theme.php on line 339
    Warning: tempnam(): open_basedir restriction in effect. File() is not within the allowed path(s): (/home/u0038/:/tmp:/var/tmp:/usr/local/lib/php/) in .../vb/utilities.php on line 105
    Warning: file_put_contents(): Filename cannot be empty in .../vb/xml/import/theme.php on line 329
    Warning: getimagesize(): Filename cannot be empty in .../vb/xml/import/theme.php on line 339
    <upgrade>
    <message replace="0"><![CDATA[Finished importing theme 'Pink'.]]></message>
    <startat>10</startat>
    <status>Status: Processing XML, Step 14 of 18</status>
    <longversion>final</longversion>
    <version>final</version>
    <nextstep>14</nextstep>
    </upgrade>


    Many thanks.

  • #2
    Are you on IIS? (As opposed to Apache?)

    If so try making this change-

    In the /core/install/ folder, edit the index.php file.

    On line 14, change it from

    Code:
    chdir('./../');
    to
    Code:
    @chdir('./../');
    Re-save/upload the file and try again. This should be fixed in the next version, it is an issue only with IIS.

    Do not use Windows Notepad to edit the files- download Notepad2 or Notepad++, both are free- they work similar to Notepad but won't damage the files.

    Comment


    • #3
      Hello Joe


      Thanks for your reply. I tried that but it did not help.

      I went back to 5.0.4.

      With FTP5.1.3 back charged and done the upgrade and everything was perfect.


      Many thanks.

      Robert

      Comment

      Related Topics

      Collapse

      Working...
      X